ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "69299c4b-3c22-4584-b5cd-478fcf2e4ad6"
    Код: "000662183"
    UIDСценария: "d45dae87-a8df-40f3-a5ff-2f666680bea7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение значения настроек по умолчанию после подключения и отключения РозничныеПродажи"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение значения настроек по умолчанию после подключения и отключения РозничныеПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

